.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.012825px;}
._1{width:21.892444px;}
.fc3{color:rgb(128,128,128);}
.fc1{color:rgb(153,153,153);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.159987px;}
.fs1{font-size:47.999981px;}
.fs3{font-size:56.159978px;}
.fs0{font-size:63.839974px;}
.y7{bottom:-16.775211px;}
.y4a{bottom:-0.001028px;}
.y3a{bottom:-0.000751px;}
.y3c{bottom:-0.000745px;}
.y38{bottom:-0.000739px;}
.yb{bottom:2.891086px;}
.y18{bottom:2.891147px;}
.y9{bottom:3.083892px;}
.y1d{bottom:3.083976px;}
.y0{bottom:57.038655px;}
.y5{bottom:60.284533px;}
.y4{bottom:75.130644px;}
.y35{bottom:135.285996px;}
.y36{bottom:135.286318px;}
.y33{bottom:149.939301px;}
.y34{bottom:150.132108px;}
.y32{bottom:164.978220px;}
.y31{bottom:179.631525px;}
.y30{bottom:194.477636px;}
.y37{bottom:241.908811px;}
.y3b{bottom:254.634054px;}
.y39{bottom:269.672979px;}
.y2f{bottom:459.972387px;}
.y2e{bottom:480.795505px;}
.y2d{bottom:495.641617px;}
.y2c{bottom:510.487729px;}
.y2b{bottom:525.141034px;}
.y2a{bottom:539.987145px;}
.y29{bottom:554.833257px;}
.y28{bottom:569.486562px;}
.y27{bottom:584.332674px;}
.y26{bottom:598.985979px;}
.y25{bottom:613.832091px;}
.y24{bottom:628.678202px;}
.y23{bottom:643.331507px;}
.y22{bottom:658.177619px;}
.y21{bottom:673.023731px;}
.y20{bottom:687.677036px;}
.y1f{bottom:702.523148px;}
.y1c{bottom:718.141416px;}
.y1e{bottom:721.032586px;}
.y1b{bottom:721.225392px;}
.y1a{bottom:737.613957px;}
.y19{bottom:762.871628px;}
.y17{bottom:774.440979px;}
.y16{bottom:777.332126px;}
.y15{bottom:792.178238px;}
.y14{bottom:807.024349px;}
.y13{bottom:821.677655px;}
.y12{bottom:836.523766px;}
.y11{bottom:851.369878px;}
.y10{bottom:866.023183px;}
.yf{bottom:880.869295px;}
.ye{bottom:895.715406px;}
.yd{bottom:910.368711px;}
.y8{bottom:928.107937px;}
.ya{bottom:928.300744px;}
.yc{bottom:930.999023px;}
.y49{bottom:964.162794px;}
.y6{bottom:976.309617px;}
.y48{bottom:1010.628167px;}
.y47{bottom:1026.245505px;}
.y46{bottom:1041.862844px;}
.y45{bottom:1057.480182px;}
.y44{bottom:1073.290327px;}
.y43{bottom:1087.943632px;}
.y42{bottom:1103.560970px;}
.y41{bottom:1119.371115px;}
.y40{bottom:1134.024420px;}
.y3f{bottom:1149.834565px;}
.y3e{bottom:1164.487870px;}
.y3d{bottom:1182.226082px;}
.y4b{bottom:1195.915354px;}
.y1{bottom:1219.244958px;}
.y3{bottom:1220.787411px;}
.y2{bottom:1222.329864px;}
.h5{height:0.578420px;}
.h7{height:14.460504px;}
.h6{height:14.653311px;}
.hb{height:15.038924px;}
.hd{height:17.352605px;}
.ha{height:29.715828px;}
.h9{height:30.648468px;}
.h8{height:30.873588px;}
.h4{height:31.484627px;}
.hf{height:32.481587px;}
.h3{height:44.351982px;}
.hc{height:45.743982px;}
.he{height:53.520459px;}
.h2{height:60.839496px;}
.h1{height:1239.586555px;}
.h0{height:1352.860504px;}
.w8{width:3.277714px;}
.w9{width:3.663328px;}
.w7{width:6.941042px;}
.w2{width:8.676303px;}
.w6{width:8.869109px;}
.w4{width:26.221714px;}
.w5{width:30.270655px;}
.w3{width:47.816067px;}
.w1{width:828.265546px;}
.w0{width:956.000000px;}
.x27{left:-0.000038px;}
.x0{left:65.875630px;}
.x4c{left:68.446359px;}
.x24{left:79.243531px;}
.x26{left:95.632134px;}
.x45{left:109.128561px;}
.x3f{left:258.746518px;}
.x25{left:267.615624px;}
.x3e{left:273.014210px;}
.x46{left:282.654542px;}
.x35{left:286.125062px;}
.x2e{left:293.644521px;}
.x34{left:296.922234px;}
.x40{left:299.428721px;}
.x2f{left:300.778367px;}
.x38{left:302.706434px;}
.x28{left:306.755496px;}
.x3b{left:315.046059px;}
.x30{left:331.820237px;}
.x39{left:336.447597px;}
.x32{left:338.954083px;}
.x41{left:340.110923px;}
.x43{left:341.460569px;}
.x42{left:343.003022px;}
.x3d{left:344.545476px;}
.x3a{left:347.823189px;}
.x36{left:350.522482px;}
.x29{left:354.571563px;}
.x3c{left:358.813167px;}
.x33{left:368.260693px;}
.x2a{left:380.793277px;}
.x1{left:386.770131px;}
.x31{left:391.204684px;}
.x2b{left:411.063933px;}
.x2c{left:419.933042px;}
.x37{left:423.596370px;}
.x2{left:427.837947px;}
.x3{left:429.380400px;}
.x2d{left:437.285472px;}
.x4b{left:446.539439px;}
.x5{left:452.131584px;}
.x6{left:453.674037px;}
.x4{left:455.216490px;}
.x8{left:459.265430px;}
.x9{left:460.807883px;}
.x7{left:462.350336px;}
.x44{left:463.892789px;}
.xb{left:477.774868px;}
.xc{left:479.317321px;}
.xa{left:480.859774px;}
.xe{left:496.284306px;}
.xf{left:497.826759px;}
.xd{left:499.369212px;}
.x11{left:503.610958px;}
.x12{left:505.153411px;}
.x10{left:506.695865px;}
.x14{left:519.228297px;}
.x15{left:520.770750px;}
.x13{left:522.313203px;}
.x17{left:537.737734px;}
.x18{left:539.280188px;}
.x16{left:540.822641px;}
.x1a{left:556.439979px;}
.x1b{left:557.982432px;}
.x19{left:559.524885px;}
.x1d{left:575.142224px;}
.x1e{left:576.684677px;}
.x1c{left:578.227130px;}
.x20{left:592.302015px;}
.x21{left:593.844468px;}
.x1f{left:595.386922px;}
.x22{left:611.004260px;}
.x49{left:661.905479px;}
.x47{left:702.008997px;}
.x48{left:817.307371px;}
.x4a{left:860.882017px;}
.x23{left:888.260216px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.840489pt;}
._1{width:18.167370pt;}
.fs2{font-size:26.687855pt;}
.fs1{font-size:39.832620pt;}
.fs3{font-size:46.604165pt;}
.fs0{font-size:52.977385pt;}
.y7{bottom:-13.920852pt;}
.y4a{bottom:-0.000853pt;}
.y3a{bottom:-0.000623pt;}
.y3c{bottom:-0.000618pt;}
.y38{bottom:-0.000614pt;}
.yb{bottom:2.399158pt;}
.y18{bottom:2.399209pt;}
.y9{bottom:2.559158pt;}
.y1d{bottom:2.559227pt;}
.y0{bottom:47.333333pt;}
.y5{bottom:50.026913pt;}
.y4{bottom:62.346908pt;}
.y35{bottom:112.266622pt;}
.y36{bottom:112.266888pt;}
.y33{bottom:124.426617pt;}
.y34{bottom:124.586617pt;}
.y32{bottom:136.906612pt;}
.y31{bottom:149.066607pt;}
.y30{bottom:161.386602pt;}
.y37{bottom:200.747200pt;}
.y3b{bottom:211.307200pt;}
.y39{bottom:223.787200pt;}
.y2f{bottom:381.706514pt;}
.y2e{bottom:398.986507pt;}
.y2d{bottom:411.306502pt;}
.y2c{bottom:423.626497pt;}
.y2b{bottom:435.786492pt;}
.y2a{bottom:448.106487pt;}
.y29{bottom:460.426482pt;}
.y28{bottom:472.586478pt;}
.y27{bottom:484.906473pt;}
.y26{bottom:497.066468pt;}
.y25{bottom:509.386463pt;}
.y24{bottom:521.706458pt;}
.y23{bottom:533.866453pt;}
.y22{bottom:546.186448pt;}
.y21{bottom:558.506443pt;}
.y20{bottom:570.666438pt;}
.y1f{bottom:582.986433pt;}
.y1c{bottom:595.947200pt;}
.y1e{bottom:598.346427pt;}
.y1b{bottom:598.506427pt;}
.y1a{bottom:612.106422pt;}
.y19{bottom:633.066413pt;}
.y17{bottom:642.667200pt;}
.y16{bottom:645.066409pt;}
.y15{bottom:657.386404pt;}
.y14{bottom:669.706399pt;}
.y13{bottom:681.866394pt;}
.y12{bottom:694.186389pt;}
.y11{bottom:706.506384pt;}
.y10{bottom:718.666379pt;}
.yf{bottom:730.986374pt;}
.ye{bottom:743.306369pt;}
.yd{bottom:755.466364pt;}
.y8{bottom:770.187200pt;}
.ya{bottom:770.347200pt;}
.yc{bottom:772.586358pt;}
.y49{bottom:800.107200pt;}
.y6{bottom:810.187200pt;}
.y48{bottom:838.666331pt;}
.y47{bottom:851.626326pt;}
.y46{bottom:864.586321pt;}
.y45{bottom:877.546316pt;}
.y44{bottom:890.666310pt;}
.y43{bottom:902.826306pt;}
.y42{bottom:915.786300pt;}
.y41{bottom:928.906295pt;}
.y40{bottom:941.066290pt;}
.y3f{bottom:954.186285pt;}
.y3e{bottom:966.346280pt;}
.y3d{bottom:981.066274pt;}
.y4b{bottom:992.426270pt;}
.y1{bottom:1011.786262pt;}
.y3{bottom:1013.066261pt;}
.y2{bottom:1014.346261pt;}
.h5{height:0.480000pt;}
.h7{height:12.000000pt;}
.h6{height:12.160000pt;}
.hb{height:12.480000pt;}
.hd{height:14.400000pt;}
.ha{height:24.659578pt;}
.h9{height:25.433526pt;}
.h8{height:25.620341pt;}
.h4{height:26.127410pt;}
.hf{height:26.954734pt;}
.h3{height:36.805341pt;}
.hc{height:37.960487pt;}
.he{height:44.413770pt;}
.h2{height:50.487448pt;}
.h1{height:1028.666667pt;}
.h0{height:1122.666667pt;}
.w8{width:2.720000pt;}
.w9{width:3.040000pt;}
.w7{width:5.760000pt;}
.w2{width:7.200000pt;}
.w6{width:7.360000pt;}
.w4{width:21.760000pt;}
.w5{width:25.120000pt;}
.w3{width:39.680000pt;}
.w1{width:687.333333pt;}
.w0{width:793.333333pt;}
.x27{left:-0.000032pt;}
.x0{left:54.666667pt;}
.x4c{left:56.799977pt;}
.x24{left:65.759974pt;}
.x26{left:79.360000pt;}
.x45{left:90.559964pt;}
.x3f{left:214.719914pt;}
.x25{left:222.079911pt;}
.x3e{left:226.559909pt;}
.x46{left:234.559906pt;}
.x35{left:237.439905pt;}
.x2e{left:243.679903pt;}
.x34{left:246.399901pt;}
.x40{left:248.479901pt;}
.x2f{left:249.599900pt;}
.x38{left:251.199900pt;}
.x28{left:254.560000pt;}
.x3b{left:261.439895pt;}
.x30{left:275.359890pt;}
.x39{left:279.199888pt;}
.x32{left:281.279887pt;}
.x41{left:282.239887pt;}
.x43{left:283.359887pt;}
.x42{left:284.639886pt;}
.x3d{left:285.919886pt;}
.x3a{left:288.639885pt;}
.x36{left:290.879884pt;}
.x29{left:294.240000pt;}
.x3c{left:297.759881pt;}
.x33{left:305.599878pt;}
.x2a{left:316.000000pt;}
.x1{left:320.959872pt;}
.x31{left:324.639870pt;}
.x2b{left:341.120000pt;}
.x2c{left:348.480000pt;}
.x37{left:351.520000pt;}
.x2{left:355.039858pt;}
.x3{left:356.319857pt;}
.x2d{left:362.879855pt;}
.x4b{left:370.559227pt;}
.x5{left:375.199850pt;}
.x6{left:376.479849pt;}
.x4{left:377.759849pt;}
.x8{left:381.119848pt;}
.x9{left:382.399847pt;}
.x7{left:383.679847pt;}
.x44{left:384.959846pt;}
.xb{left:396.479841pt;}
.xc{left:397.759841pt;}
.xa{left:399.039840pt;}
.xe{left:411.839835pt;}
.xf{left:413.119835pt;}
.xd{left:414.399834pt;}
.x11{left:417.919833pt;}
.x12{left:419.199832pt;}
.x10{left:420.479832pt;}
.x14{left:430.879828pt;}
.x15{left:432.159827pt;}
.x13{left:433.439827pt;}
.x17{left:446.239822pt;}
.x18{left:447.519821pt;}
.x16{left:448.799820pt;}
.x1a{left:461.759815pt;}
.x1b{left:463.039815pt;}
.x19{left:464.319814pt;}
.x1d{left:477.279809pt;}
.x1e{left:478.559809pt;}
.x1c{left:479.839808pt;}
.x20{left:491.519803pt;}
.x21{left:492.799803pt;}
.x1f{left:494.079802pt;}
.x22{left:507.039797pt;}
.x49{left:549.280000pt;}
.x47{left:582.559767pt;}
.x48{left:678.239729pt;}
.x4a{left:714.400000pt;}
.x23{left:737.119705pt;}
}
